/* CSS crunched with Crunch - http://crunchapp.net/ */
html,
body {
  width: 100%;
  min-width: 320px;
  height: 100%;
  min-height: 100%;
}
body > .wrapper {
  position: relative;
  overflow: hidden;
  min-height: 100%;
  margin: 0 auto;
}
header {
  text-align: center;
}
header .wrapper {
  display: inline-block;
  width: 100%;
  max-width: 1080px;
  text-align: left;
  padding: 0 10px 0px;
  box-sizing: border-box;
}
header > .wrapper {
  padding: 13px 10px 8px;
}
header .search_block {
  overflow: hidden;
  position: relative;
}
header .search_block .form-text {
  display: block;
  width: 100%;
  padding: 0px 50px 0px 10px;
  box-sizing: border-box;
  border: 0px none;
}
header .search_block .form-submit {
  position: absolute;
  right: 0px;
  top: 0px;
}
header .enter,
header .new_org {
  display: block;
  float: right;
  /*margin-top: 13px;*/
  margin-left: 15px;
}
header .logo {
  float: left;
  margin: 0 36px 0 2px;
}
header .slogan {
  margin-top: 12px;
  overflow: hidden;
}
header .header_bottom_block {
  position: relative;
  min-height: 13px;
}
.hgroup {
  margin: 59px 0 64px;
}
.hgroup .logo {
  margin-bottom: 7px;
}
.hgroup .search_block {
  margin-top: 33px;
}
.main_page .hgroup {
  text-align: center;
  margin-top: 75px;
}
.search_block {
  position: relative;
}
.search_block .form-submit {
  position: absolute;
  right: 0;
  top: 0;
}
.search_block .form-text {
  display: block;
  width: 100%;
}
.breadcrumbs {
  display: inline-block;
  margin: 20px 0 15px;
}
main > .wrapper {
  max-width: 1080px;
  margin: 0px auto;
  padding: 0px 10px;
  box-sizing: border-box;
}
.middle,
.top_block,
.big_map,
.bottom_text {
  text-align: left;
}
.middle {
  display: inline-block;
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding: 0px 10px;
  position: relative;
  box-sizing: border-box;
}
.main_content {
  overflow: hidden;
}
.hidden_content,
.hide {
  display: none;
}
.hide,
.show_more {
  cursor: pointer;
}
.stars {
  display: inline-block;
  margin-bottom: 10px;
}
.last_lists {
  position: relative;
  width: 103%;
  margin-bottom: 30px;
}
.last_review,
.last_org_list {
  display: inline-block;
  vertical-align: top;
  width: 47.4%;
  margin-right: 1.5%;
  padding-bottom: 14px;
}
.last_review h2,
.last_org_list h2 {
  padding: 18px 21px;
  margin-bottom: 17px;
}
.last_review .review,
.last_org_list .org_section {
  padding: 0 44px;
  margin-bottom: 20px;
}
.last_review .review .title,
.last_org_list .org_section .title {
  position: relative;
  margin-bottom: 7px;
}
.last_org_list .org_section .category {
  margin-bottom: 5px;
}
.last_org_list .org_section {
  margin-bottom: 24px;
}
.big_map {
  margin-bottom: 25px;
  text-align: center;
}
.big_map .wrap,
.top_block .wrap {
  position: relative;
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  padding: 0 10px;
  box-sizing: border-box;
}
.rubrics_list {
  position: relative;
  font-size: 0;
  width: 103%;
  margin: 25px 0 30px;
}
.map_nav_block {
  display: table;
  width: 100%;
  padding: 17px;
  margin-bottom: 10px;
  box-sizing: border-box;
}
.map_nav {
  display: table-cell;
  padding-right: 35px;
  height: 40px;
}
.select_js .opt_wrap {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 2;
  box-sizing: border-box;
}
.select_js:hover .opt_wrap {
  display: block;
}
.select_js .option {
  padding: 7px 10px;
}
.map_nav .title {
  display: table-cell;
  width: 65px;
  line-height: 39px;
}
.map_nav .select_js {
  display: table-cell;
  padding: 0;
  margin: 0;
}
.map_nav_wrap {
  display: table;
  width: 100%;
  height: 40px;
}
.select_js {
  position: relative;
  height: 40px;
  cursor: pointer;
}
.select_js .content {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 40px;
  line-height: 37px;
  box-sizing: border-box;
}
.side_right {
  float: right;
  width: 260px;
  margin-left: 13px;
}
.firm_section {
  display: inline-block;
  width: 100%;
  padding: 7px;
  margin-bottom: 7px;
  box-sizing: border-box;
}
.firm_section .map {
  float: left;
  margin-right: 25px;
}
.firm_section .announce {
  overflow: hidden;
}
.firm_section .title {
  margin-bottom: 8px;
}
.firm_section .stars {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  margin-bottom: 13px;
}
.firm_section .rev_count {
  display: inline-block;
  vertical-align: top;
}
.firm_section .address {
  margin-bottom: 8px;
}
.firm_section .tel {
  margin-bottom: 8px;
}
.review_form h3,
.near h3,
.last_review_list h3 {
  position: relative;
  margin-bottom: 15px;
}
.near h3 {
  margin-bottom: 5px;
}
.near,
.last_review_list {
  margin-bottom: 20px;
}
.near_section,
.last_review_list .review {
  padding: 15px 15px 20px;
}
.last_review_list .review .title {
  margin-bottom: 10px;
}
.near_section .distance,
.near_section .count {
  display: inline-block;
  vertical-align: top;
  padding: 0 7px;
  margin-top: 10px;
}
.near_section .count,
.near_section .distance {
  padding: 0 7px 0 26px;
}
.obl_list .column {
  display: inline-block;
  vertical-align: top;
  width: 22%;
  margin-right: 2.6%;
  padding-left: 10px;
  box-sizing: border-box;
}
.obl_list .obl_section {
  margin-bottom: 38px;
  min-height: 150px;
}
.enumerator {
  float: right;
  text-align: right;
  margin-left: 10px;
}
.obl_list .obl_section .title {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.obl_list .obl_section .wrap {
  display: inline-block;
  width: 100%;
  margin-bottom: 5px;
}
.obl_section a {
  display: block;
  margin-bottom: 10px;
}
.org_head {
  display: inline-block;
  width: 100%;
  margin: 10px 0px 15px;
}
.org_head h1 {
  overflow: hidden;
  margin: 0px;
  padding-top: 6px;
}
.contacts_block {
  padding: 9px;
  margin-bottom: 10px;
}
.contacts_block .soc_web_button {
  float: right;
  margin-left: 10px;
}
.contacts_block .content {
  overflow: hidden;
}
.contacts_block h3.name {
  display: inline-block;
  vertical-align: baseline;
  width: 100px;
  margin-bottom: 10px;
}
.contacts_block .descript {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
}
.contacts_block .bottom {
  display: inline-block;
  width: 100%;
}
.contacts_block .bottom .mistake {
  float: right;
}
.item_map {
  width: 720px;
  height: 350px;
  margin-bottom: 10px;
  overflow: hidden;
}
.show_big_map {
  text-align: right;
  margin-bottom: 10px;
}
.form-text,
.form-textarea {
  display: inline-block;
  vertical-align: middle;
  resize: none;
  box-sizing: border-box;
}
.review_head {
  display: inline-block;
  width: 100%;
  margin-top: 20px;
}
.review_head .comment {
  float: right;
}
.review_head .rev_button {
  display: inline-block;
  text-align: center;
  padding: 0 10px;
  cursor: pointer;
}
.review_head .rev_button span {
  display: inline-block;
}
.reviews {
  margin-bottom: 20px;
}
.reviews .text {
  margin-bottom: 10px;
  padding: 10px 10px 0px;
}
.review_form {
  display: none;
  padding: 10px;
}
.review_form #edit-comment-fields-email-wrapper,
.review_form #edit-comment-fields-pseudoname-wrapper {
  display: inline-block;
  vertical-align: top;
  width: 48%;
  margin-right: 1.5%;
  margin-bottom: 10px;
}
.review_form .form-text {
  display: block;
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
}
.review_form .form-textarea {
  display: block;
  width: 98%;
  padding: 5px 10px;
  box-sizing: border-box;
}
.review_form label {
  display: none;
}
.review_form .comment-fields--rating-options label {
  display: inline-block;
  vertical-align: middle;
}
.review_form .comment-fields--rating-options .form-radios input {
  display: none;
}
.review_form .comment-fields--rating-options .form-radios .form-item {
  display: inline-block;
  vertical-align: middle;
}
.review_form #edit-comment-fields-twitter-wrapper {
  margin-top: 10px;
  text-align: right;
  padding: 10px 40px;
}
.review_form #edit-comment-fields-twitter-wrapper label {
  display: inline-block;
  vertical-align: baseline;
}
.review_form .button_block {
  margin-top: 40px;
  text-align: right;
}
.review_form .button_block .cansel {
  display: inline-block;
  vertical-align: top;
  padding: 0 15px;
  margin-right: 10px;
  cursor: pointer;
}
.review_block .review {
  display: inline-block;
  width: 100%;
  padding: 15px 10px 10px;
  box-sizing: border-box;
}
.review_block .review .info {
  float: left;
  margin-right: 10px;
  margin-top: 10px;
}
.review_block .review .info .rating_ico {
  margin-bottom: 10px;
}
.review_block .review .info .likes a {
  display: inline-block;
  vertical-align: top;
}
.review_block .review .content {
  overflow: hidden;
}
.review_block .review .title {
  margin-bottom: 10px;
}
.review_block .review .name {
  display: inline-block;
  vertical-align: top;
}
.review_block .review .date {
  display: inline-block;
  vertical-align: top;
}
.review_block .review .text {
  text-align: left;
}
/*FOOTER*/
.hfooter {
  height: 150px;
}
footer {
  position: relative;
  min-height: 150px;
  margin-top: -150px;
  z-index: 2;
}
footer .logo,
footer .link_group,
footer .link_group a,
footer .metrika,
footer .age {
  display: inline-block;
  vertical-align: middle;
}
footer .text {
  padding-right: 200px;
}
footer .wrapper {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  padding: 27px 10px 0;
  box-sizing: border-box;
}
.footer_top {
  display: inline-block;
  width: 100%;
}
.footer_top .add_org {
  float: right;
  /*width: 190px;*/
  margin-left: 10px;
}
.footer_top .logo {
  margin-right: 30px;
}
.footer_top .soc_web a {
  margin-right: 15px;
}
.footer_bottom {
  display: inline-block;
  width: 100%;
}
.footer_bottom .metrika,
.footer_bottom .age {
  float: right;
  margin-left: 13px;
}
.other_firm {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}
.other_firm .next {
  float: right;
}
.locationgroups h3 {
  font-family: 'Ubuntu-Bold';
  color: #636363;
  text-transform: uppercase;
  padding: 0 10px 0 0;
  display: inline-block;
  font-size: 14px;
}
.locationgroups a {
  padding: 0 5px;
}
/*MEDIA*/
@media screen and (max-width: 540px) {
  .footer_top .add_org {
    float: none;
    width: 100%;
    margin: 0 0 10px 0;
  }
  footer .text {
    padding: 0;
  }
  .footer_bottom .metrika {
    float: none;
    margin-left: 0;
  }
  .footer_bottom .age {
    float: none;
  }
}
@media screen and (max-width: 817px) {
  h1 {
    font-size: 22px;
  }
  header .slogan {
    width: 100%;
  }
  header .logo {
    margin-bottom: 10px;
  }
  header .search_block {
    width: 100%;
  }
  .footer_top .link_group {
    width: 100%;
    text-align: left;
  }
  .obl_list .column {
    width: 47%;
  }
  .rubrics_list,
  .last_lists {
    width: 100%;
  }
  .rubrics_list .column,
  .last_review,
  .last_org_list {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .firm_section .map {
    display: none;
  }
  .side_right {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  .map_nav_block {
    display: block;
  }
  .map_nav {
    display: block;
    margin-bottom: 15px;
  }
  .info_img.h90 {
    height: 60px;
  }
  .page_nav .be_first,
  .page_nav .anchor {
    display: block;
  }
  .org_header .org_logo,
  .org_header .add_review {
    float: none;
  }
  .org_header .add_review {
    margin-left: 0;
    width: 100%;
    margin-bottom: 20px;
  }
  .add_info .your_org,
  .add_info .mistake {
    float: none;
    margin-bottom: 10px;
    margin-left: 0;
    cursor: pointer;
  }
  .print {
    display: none;
  }
  .tabber_head .tab {
    display: none;
  }
  .tabber .tabber_body .tab.mobile {
    display: block;
    float: none;
    margin-bottom: 10px;
  }
  .review_form {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .contacts_block .info_img {
    float: none;
    margin-right: 0;
  }
  body,
  .contacts_block .name {
    font-size: 13px;
  }
  .hgroup,
  .main_page .hgroup {
    margin: 39px 0px 43px;
  }
  .obl_list .column {
    width: 47%;
  }
}
@media screen and (max-width: 500px) {
  .obl_list .wrap {
    width: 100%;
  }
  .obl_list .obl_section {
    width: 100%;
    margin-right: 0;
  }
  h1 {
    font-size: 18px;
  }
  header .wrapper {
    text-align: center;
  }
  header .wrapper .logo {
    float: none;
    margin: 0px auto;
  }
  header .wrapper .enter {
    float: none;
    display: inline-block;
    margin: 0 15px 15px;
  }
  .main_page header > .wrapper {
    text-align: center;
  }
  .obl_list .column {
    width: 100%;
    box-sizing: border-box;
    margin-right: 0;
    padding-left: 0;
  }
  .contacts_block .bottom .mistake {
    float: none;
    display: block;
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 360px) {
  header .wrapper {
    text-align: center;
  }
  header .wrapper .logo {
    float: none;
    margin: 0px auto;
  }
  .obl_list .obl_section {
  	min-height: 0;
  	margin-bottom: 15px;
  }
  .obl_list .obl_section .wrap {
  	margin-bottom: 0;
  }
}
